[sf-lug] Need help "spelunking" VMware install/uninstall problem on Ubuntu 7.04 (Feisty)...

RBV GoodWriter2548 at earthlink.net
Wed Nov 28 08:56:33 PST 2007


Thanks to all who responded to my original post about my VMware / Synaptic
problem.  For those who missed the excitement, if one uses Synaptic to
install VMware Server under Ubuntu Feisty (7.04), Synaptic stays stuck in an
infinite "should upgrade / won't upgrade" loop.

For the undoubtedly small number of you who remain interested, I'll bring
this particular topic to a sort-of conclusion by letting you know that the
problem is evidently a somewhat longstanding and evidently knotty bug, per:


Note too that my research on this topic revealed that the later release of
Ubuntu -- "Gutsy Gibbon" -- has even greater VMware installation and usage
problems.  So, "caveat updator", at least if VMware Server is important to
you (it is to me)...

Cheers & thanks again to all,

More information about the sf-lug mailing list